import { LitElement } from 'lit';
export declare const ICON_ARTSTATION = "icon-artstation";
export declare class IconArtstationComponent extends LitElement {
    static readonly defaultTagName = "icon-artstation";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
